Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002458 [Piwigo] language minor have not tried 2011.10.05 16:35 2011.11.07 12:28
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.1 Product Version 2.3.0
  Target Version 2.3.1 Product Build
Summary 0002458: update language file for 2.3.1
Description update language file for 2.3.1
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0005666)
svn (reporter)
2011.10.05 16:39

[Subversion] r12352 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2458
(0005668)
svn (reporter)
2011.10.06 23:23

[Subversion] r12369 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2458
(0005669)
svn (reporter)
2011.10.06 23:30

[Subversion] r12370 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - sv_SE - Svenska - Swedish Thanks to styxsailor - feature:2458
(0005671)
svn (reporter)
2011.10.07 07:20

[Subversion] r12372 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2458
(0005674)
svn (reporter)
2011.10.07 07:23

[Subversion] r12375 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - update th_TH - Tha?\195?\175 ?\226?\128?\147 ?\224?\184?\160?\224?\184?\178?\224?\184?\169?\224?\184?\178?\224?\185?\132?\224?\184?\151?\224?\184?\162 Thanks to Pradit Saenkaew - feature:2458
(0005676)
svn (reporter)
2011.10.07 07:38

[Subversion] r12377 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - zh_TW - ?\228?\184?\173?\230?\150?\135 (?\231?\185?\129?\233?\171?\148) - Chinese traditional Thanks to chouyh - feature:2458
(0005678)
svn (reporter)
2011.10.08 09:17

[Subversion] r12384 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - update fr_FR - french - Fran?\195?\167ais Recovery in plugin - feature:2458
(0005680)
svn (reporter)
2011.10.08 09:48

[Subversion] r12386 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - update nl_NL - Nederlands - Dutch Thanks to sleepless - feature:2458
(0005687)
svn (reporter)
2011.10.12 22:11

[Subversion] r12421 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2458 - fixed missing language key in batch manager
(0005688)
svn (reporter)
2011.10.12 22:11

[Subversion] r12422 by rvelices on branch 2.3

-----[Subversion commit log]----------------------------------------------------
bug 2458 - fixed missing language key in batch manager (merge from trunk)
(0005696)
svn (reporter)
2011.10.14 00:29

[Subversion] r12439 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - update update fr_CA - Quebec - Qu?\195?\169b?\195?\169cois - Thanks to TiOger - feature:2458


(0005697)
svn (reporter)
2011.10.14 00:37

[Subversion] r12440 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - update ca_ES - Catalan - Thanks to josep.torne - feature:2458


(0005711)
svn (reporter)
2011.10.17 18:03

[Subversion] r12468 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - update tr_TR - T?\195?\188rk?\195?\167e ?\226?\128?\147 Turkish - Thanks to nakre - feature:2458


(0005732)
svn (reporter)
2011.10.19 20:45

[Subversion] r12498 by ddtddt on branch 2.3

-----[Subversion commit log]----------------------------------------------------
[branches2.3] - language - pt_PT - Portugu?\195?\170s - Portuguese - Thanks to alahel76 - feature:2458

- Issue History
Date Modified Username Field Change
2011.10.05 16:35 ddtddt New Issue
2011.10.05 16:35 ddtddt Status new => assigned
2011.10.05 16:35 ddtddt Assigned To => ddtddt
2011.10.05 16:35 ddtddt browser => any
2011.10.05 16:35 ddtddt Web server => Apache 1.3.x
2011.10.05 16:39 svn Checkin
2011.10.05 16:39 svn Note Added: 0005666
2011.10.06 23:23 svn Checkin
2011.10.06 23:23 svn Note Added: 0005668
2011.10.06 23:30 svn Checkin
2011.10.06 23:30 svn Note Added: 0005669
2011.10.07 07:20 svn Checkin
2011.10.07 07:20 svn Note Added: 0005671
2011.10.07 07:23 svn Checkin
2011.10.07 07:23 svn Note Added: 0005674
2011.10.07 07:38 svn Checkin
2011.10.07 07:38 svn Note Added: 0005676
2011.10.08 09:17 svn Checkin
2011.10.08 09:17 svn Note Added: 0005678
2011.10.08 09:48 svn Checkin
2011.10.08 09:48 svn Note Added: 0005680
2011.10.12 22:11 svn Checkin
2011.10.12 22:11 svn Note Added: 0005687
2011.10.12 22:11 svn Checkin
2011.10.12 22:11 svn Note Added: 0005688
2011.10.14 00:29 svn Checkin
2011.10.14 00:29 svn Note Added: 0005696
2011.10.14 00:37 svn Checkin
2011.10.14 00:37 svn Note Added: 0005697
2011.10.17 18:03 svn Checkin
2011.10.17 18:03 svn Note Added: 0005711
2011.10.19 20:45 svn Checkin
2011.10.19 20:45 svn Note Added: 0005732
2011.11.07 12:28 plg Status assigned => closed
2011.11.07 12:28 plg Resolution open => fixed
2011.11.07 12:28 plg Fixed in Version => 2.3.1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker